trc_core_arch_map.h File Reference

OpenCSD : Map core name strings to architecture profile constants. More...

`#include <map>`
`#include <string>`
`#include "opencsd/ocsd_if_types.h"`
Include dependency graph for trc_core_arch_map.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | CoreArchProfileMap
| Map core / arch name to profile for decoder. More...

## Detailed Description

OpenCSD : Map core name strings to architecture profile constants.

Copyright
  Copyright (c) 2015, ARM Limited. All Rights Reserved.

Definition in file trc_core_arch_map.h.